CREATE TABLE `wp_ajug_rcp_payment_meta` (  `meta_id` bigint(20) NOT NULL AUTO_INCREMENT,  `rcp_payment_id` bigint(20) NOT NULL DEFAULT '0',  `meta_key` varchar(255) DEFAULT NULL,  `meta_value` longtext,  PRIMARY KEY (`meta_id`),  KEY `rcp_payment_id` (`rcp_payment_id`),  KEY `meta_key` (`meta_key`)) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40000 ALTER TABLE `wp_ajug_rcp_payment_meta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_ajug_rcp_payment_meta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
